- content_for :header_tags do
  = javascript_pack_tag 'public', crossorigin: 'anonymous'

- content_for :content do
  .container.ombre
    .logo-container
      %h1
        = link_to root_path do
          = logo_as_symbol(:wordmark)

    .form-container
      = render 'flashes'

      = yield

= render template: 'layouts/application'
